@font-face 
{
  font-family: GentiumBasic;
  src: url(https://www.elvish.org/fonts/gentium/basic/GenBasR.ttf);
}

@font-face 
{
  font-family: GentiumBasic;
  font-weight: bold;
  src: url(https://www.elvish.org/fonts/gentium/basic/GenBasB.ttf);
}

@font-face 
{
  font-family: GentiumBasic;
  font-style: italic;
  src: url(https://www.elvish.org/fonts/gentium/basic/GenBasI.ttf);
}

@font-face 
{
  font-family: GentiumBasic;
  font-weight: bold;
  font-style: italic;
  src: url(https://www.elvish.org/fonts/gentium/basic/GenBasBI.ttf);
}

@font-face 
{
  font-family: GentiumPlus;
  src: url(https://www.elvish.org/fonts/gentium/web/GentiumPlus-R.woff);
}

@font-face 
{
  font-family: GentiumPlus;
  font-style: italic;
  src: url(https://www.elvish.org/fonts/gentium/web/GentiumPlus-I.woff);
}

.unjustifiedText
{
	text-align: left;	
}

.indentedText
{
	text-indent: .2in;	
}

.raisedText
{
	position: relative;
	top: -0.5em;
}

.loweredText
{
	position: relative;
	top: .5em;
}

.superscriptText
{
	font-size: 85%;
	position: relative;
	top: -0.4em;
}

.subscriptText
{
	font-size: 85%;
	position: relative;
	top: .5em;
}

.underlinedText
{
	text-decoration: underline;
}

.boldText
{
	font-weight: bold;
}

.italicText
{
	font-style: italic;
}

.boldItalicText
{
	font-weight: bold;
	font-style: italic;
}

.doubleSizeText
{
	font-size: 200%;
}

.halfAgainSizeText
{
	font-size: 150%;
}

.largerText
{
	font-size: 110%;
}

.smallerText
{
	font-size: 90%;
}

.halfSizeText
{
	font-size: 50%;
}

.insetText
{
	margin-right: 5%;
	margin-left: 5%;
}

.insetJustifiedText
{
	margin-right: 5%;
	margin-left: 5%;
	text-align: justify;	
}

.centeredText
{
	text-align: center;	
}

.insetCenteredText
{
	margin-right: 5%;
	margin-left: 5%;
	text-align: center;	
}

.largerCenteredText
{
	font-size: 110%;
	text-align: center;
}

.smallerInsetText
{
	font-size: 90%;
	margin-right: 5%;
	margin-left: 5%;
}

.smallerCenteredText
{
	font-size: 90%;
	text-align: center;
}

.smallerInsetCenteredText
{
	font-size: 90%;
	margin-right: 5%;
	margin-left: 5%;
	text-align: center;
}

/* To position a diacritic glyph on the previous glyph that is wide, e.g. A, E, O, U */
.diacriticOnWide
{
	position: relative;
	left: -0.15em;
}

/* To position a modifier glyph above the previous glyph that already has a diacritic */
.modifierOnDiacritic
{
	position: relative;
	top: -0.3em;
	left: -0.3em;
	margin-right: -0.3em;
}

/* To position a modifier glyph above the previous glyph that is narrow, e.g. i, I, and already has a diacritic */
.modifierOnNarrowDiacritic
{
	position: relative;
	top: -0.3em;
	left: -0.2em;
	margin-right: -0.3em;
}

/* To position a modifier glyph above the previous glyph that is tall, e.g. capital letters, and already has a diacritic */
.modifierOnHighDiacritic
{
	position: relative;
	top: -0.4em;
	left: -0.3em;
	margin-right: -0.3em;
}

/* To position a modifier glyph above the previous glyph that is tall and wide, e.g. A, E, O, U, and already has a diacritic */
.modifierOnHighWideDiacritic
{
	position: relative;
	top: -0.4em;
	left: -0.5em;
	margin-right: -0.3em;
}
